Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Wed, 08 Mar 2023 08:22:48 +0800

Ihor Radchenko <[email-masked]> writes:

> Though I do not see why replacing the risky topics with more neutral
> would hurt, given that the quality of a joke being changed does not
> degrade.

Because it amounts to kow-towing in front of the mob of hypersensitive
people.

> What is not clear for me is the word "occasional". How many jokes are
> considered occasional? I think that it is something worth clarifying in
> https://www.gnu.org/prep/maintain/maintain.html#Humor

Whatever the author of the document felt like at the time it was
written, I think.